/* CUSTOM CSS HERE */

.container_white_bg {
    background-color: #ffffff;
}



.element2cols { overflow:hidden;}
.element2cols > .col1, .element2cols .col2 { width:48.2%; float:left; }
.element2cols > .col1 { margin-right:1.8%;}
.element2cols > .col2 { margin-left: 1.8%; float:right;}


.element2cols_left25_main75 { overflow:hidden;}
.element2cols_left25_main75 > .col1 { width:22.6%; float:left; margin-right:1.7%; }
.element2cols_left25_main75 > .col2 { width:74%; float:right; margin-left: 1.7%; }


.element2cols_main75_right25 { overflow:hidden;}
.element2cols_main75_right25 > .col1 { width:74%; float:left; margin-right:1.7%; }
.element2cols_main75_right25 > .col2 { width:22.6%; float:right; margin-left: 1.7%; }


.element3cols { overflow:hidden; margin:5px 0px 5px 0px;}
.element3cols > .col1, .element3cols > .col2,  .element3cols > .col3{ width:31%; float:left; }
.element3cols > .col1 { margin-right:1.75%;}
.element3cols > .col2 { margin-right:1.75%; margin-left:1.75%;}
.element3cols > .col3 { margin-left:1.75%; float:right;}


.element3cols_left25_main50_right25 { overflow:hidden; margin:10px 0px 20px 0px;}
.element3cols_left25_main50_right25 > .col1, .element3cols_left25_main50_right25 .col2, .element3cols_left25_main50_right25 .col3{ width:31%; float:left; }
.element3cols_left25_main50_right25 > .col1 {float:left; margin-right:1.5%; width:23%}
.element3cols_left25_main50_right25 > .col2 { margin-right:1.5%; margin-left:1.5%; width:48%}
.element3cols_left25_main50_right25 > .col3 { margin-left:1.5%; float:right; width:23%}


.element4cols { overflow:hidden; margin:10px 0px 20px 0px;}
.element4cols > .col1, .element4cols > .col2,  .element4cols > .col3, .element4cols > .col4{width:22.6%; float:left;}
.element4cols > .col1 { margin-right:2.2%;}
.element4cols > .col2 { margin-right:2.2%; margin-left:1%;}
.element4cols > .col3 { margin-right:2.2%; margin-left:1%;}
.element4cols > .col4 { margin-left:1%; float:right;}


.col_bottom_left, .col_bottom_middle, .col_bottom_right { width:30%; float:left; }
.col_top{text-align:center; margin-top:20px; border:1px solid red;}
.col_bottom_left { margin-right:2%; margin-top:20px; border:1px solid red;}
.col_bottom_middle { margin-right:2%; margin-top:20px; border:1px solid red;}
.col_bottom_right { margin-left:2%; margin-top:20px; border:1px solid red; }



@media (max-width:919px) {

   .element4cols { overflow:hidden;}
   .element4cols .col1, .element4cols .col2, .element4cols .col3, .element4cols .col4{ clear:both; width:100%;}
   .element4cols .col1, .element4cols .col2, .element4cols .col3, .element4cols .col4 {margin:15px 0px 0px 0px;}


   .element3cols { overflow:hidden;}
   .element3cols .col1, .element3cols .col2, .element3cols .col3{ clear:both; width:100%;}
   .element3cols .col1, .element3cols .col2, .element3cols .col3 {margin:15px 0px 0px 0px;}


   .element2cols {overflow:hidden;}
   .element2cols .col1, .element2cols .col2 {
      width:100%;
      margin:15px 0px 0px 0px;
   }

   .element2cols_left25_main75 {overflow:hidden;}
   .element2cols_left25_main75 .col1, .element2cols_left25_main75 .col2 {
      width:100%;
      margin:15px 0px 0px 0px;
   }

   .element2cols_main75_right25 {overflow:hidden;}
   .element2cols_main75_right25 .col1, .element2cols_main75_right25 .col2 {
      width:100%;
      margin:15px 0px 0px 0px;
   }


   .element3cols_left25_main50_right25 {overflow:hidden;}
   .element3cols_left25_main50_right25 .col1, .element3cols_left25_main50_right25 .col2, .element3cols_left25_main50_right25 .col3 {
      width:100%;
      margin:15px 0px 0px 0px;
   }

}







#copy .cop{text-align:left;}

#copy .soc{text-align:right;}


@media (max-width:768px) {

  #copy .soc{
    text-align:left;
    margin-top:8px;
  }
}







@media only screen and (min-width: 992px) {
.main-menu li:nth-last-child(2) ul, .main-menu li:nth-last-child(2) ul .menu-wrapper {position: absolute; border-top: 2px solid #1cafec;display: none;z-index: 1;height: auto; float:right; left:-100px; top: 100%;margin: 0;padding: 0;background: #fff;min-width:170px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.main-menu li:nth-last-child(2) ul:before{bottom: 100%; float:left; left: 85%; border: solid transparent;content: " ";height: 0;width: 0;position: absolute; right:0; pointer-events: none;border-bottom-color: #1cafec;border-width: 7px;margin-left: -7px;}

}

/* Arrows top 
.main-menu ul ul:before{bottom: 100%;left: 15%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-bottom-color: #1cafec;border-width: 7px;margin-left: -7px;}

*/


#bottom_area .container .row #bottom {
    /*text-align:center;*/
}



.fullscreen_width_content {
  width:100%;
  margin:auto;
} 




.tabs .row {  
  margin-right:0px;
  margin-left:0px;
}  


#bottom_area .row {  
  margin-right:0px;
  margin-left:0px;
} 


div.menu_left{
 /*background-color: white;*/
 font-weight:bold;
 font-size:0.9em; 
  
} 

div.menu_left div ul li {
  list-style:none; 
  border-bottom:1px solid #eeeeee;
}


div.menu_left ul li ul {
  padding-left:16px;
}


div.menu_left ul li li{
  list-style:none; 
  border-bottom:1px solid #eeeeee;
  padding:0px; 
}

div.menu_left ul li li .menu_act{
  background-color:#394B56;
  color:#ffffff !important; 
}



div.menu_left ul li li .menu_act a{
  color:#ffffff !important;
  padding:5px;
}



div.menu_left a {
    display: block;
    margin: 0px;
    padding: 7px 0px;
    line-height: 16px;    
}




.strip_all_courses_list {
    margin-bottom: 30px;
    background-color: #fefefe;
    border:1px solid #F7F7F7;
    color: #777;
    -webkit-box-shadow: 0px 0px 0px 0px #f0f2f4;
    -moz-box-shadow: 0px 0px 0px 0px #f0f2f4;
    box-shadow: 0px 0px 0px 0px #f0f2f4;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 5px;
    background-color: #FCFCFC;
}




.strip_all_courses_list .row{
  margin-left:-15px;
  margin-right:-15px;   
}  



.news .article .strip_all_courses_list {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


.course_list_desc h3 strong {
    font-family: Arial, Helvetica, sans-serif;
}


.img_list img {
   
    left: 0%;
}

.news .article h3 {
  margin-top: 0px;
  margin-bottom: 20px;
}

.course_list_desc h3 {
    font-size: 19px !important;
    line-height: 20px !important;
    /*text-transform: uppercase;*/
}



.course_list_desc {
    border: 0px solid #ededed;
}




.table_div table {  
  border-collapse:collapse;
  margin:20px 0px 20px 0px;
}


.table_div table td, .table_div table th{
  border:1px solid grey;
  padding:5px;
}
       

.table_div table th{
  background-color:#f3f3f3;
}

.table_div table tfoot {
  background-color:#F2F2F2;
 }



.margin_24 {
    padding-top: 12px;
    padding-bottom: 12px;
}





.box_personnel {
    background-color: #fefefe;
    border: 1px solid #F7F7F7;    
    margin-bottom: 30px;   
    border-radius: 3px;
    display: block;
    padding: 30px 30px 10px 30px;
    color: #444;
    text-align: center;
}






.personnel_images {
    background-color: #ededed;
    -moz-box-shadow: 0px 0px 0px 1px #ededed;
    -webkit-box-shadow: 0px 0px 0px 1px #ededed;
    box-shadow: 0px 0px 0px 1px #ededed;
    margin: auto;
    width:100%;
    max-width:250px;
    border-radius:2px;
}



.container-fluid {
   padding-right: 15px;
   padding-left: 15px;
   margin-right: auto;
   margin-left: auto;
   background-image: linear-gradient(rgba(0, 0, 0, 0.4),rgba(0, 0, 0, 0.4));
   height: 70px;
   max-width:1920px;
   margin:auto;
   width:100%;
}


body {
   max-width:1920px;
   margin:auto;
   width:100%;
}  
  


.sub_header {
    height: 350px;
}


@media only screen and (max-width : 1200px) {
  
   .sub_header, .sub_header_contact_home {
     height:300px;
   }
}


@media only screen and (max-width : 992px) {
  
   .sub_header, .sub_header_contact_home {
      font-size: 16px; height:270px;
   }
}


@media only screen and (max-width : 500px) {  

   .sub_header, .sub_header_contact_home {
      font-size: 15px; height:200px;
   }
}


.news-list-date {
  background-color:#3f9ad6;
  color:#ffffff;
  padding:2px;
  margin-right:5px;
}  

#language_switcher {
 /*display:block;*/ 
 text-align:right; 
 margin:6px 0px 0px 0px; 
 padding:0px; 
 color:white; 
 float:right; 
}  

#language_switcher a {
 
 color:white;
 
} 

#language_switcher a:hover {
 
 text-decoration:underline;
 
}





@media only screen and (min-width: 992px) {  
   a#search_bt_el span{ display:none;}  
}



#search_el {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
  z-index:9999999;
}
#search_el.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
  -o-transform: translate(0px, 0px) scale(1, 1);
  -ms-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}
#search_el input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 40px;
  line-height:40px;
    border: 0px;
    margin: 0px;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
  text-align:center;
}
#search_el .button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search_el .close {
    position: fixed;
    top: 10px;
    right: 30px;
    color: #fff;
  outline:none;
  opacity: 1;
  padding: 10px;
  font-size: 30px;
  display:block;
}

 
.slider_title_link{

  /*font-size:60px;*/
  top: 43%; 
  left: 50%;
  
}  

.slider_title_link {
color:#ffffff; 
} 

.slider_title_link:hover {
color:#ffffff;  
text-decoration:underline;
} 


h3.slide_typo {
 font-size:50px; 
}  


.text_custom_boxes {
 margin-top:0px; 
 font-size:1.2em; 
 padding:8px; 
 background-color:#F7F8F9;
 border:1px solid #DCE3EA;
 border-radius:5px; 
}  


.text_custom_boxes_almost_white_bg {
 margin-top:0px;
 font-size:1.1em;
 padding:8px;
 background-color:#FDFDFD;
 border:1px solid #DCE3EA;
 border-radius:5px;
 text-align:justify;
}



.custom_boxes_title {
  display:block;
  font-size:1.4em;
  margin-bottom:0px; 
  font-weight:bold;
  text-align:center;
  
} 


.short_info {
  
 /* background-image:none;
  background-repeat: repeat-x;
  background-position: center bottom;*/
 
}



.no_background_image {
  
   background-image:none;  
}



.no-news-found {
   visibility: hidden;
   position: relative;
}


.no-news-found:after {
   visibility: visible;
   position: absolute;
   top: 0;
   left: 0;  
   content: 'Δεν υπάρχουν καταχωρημένες εργασίες';
}




strong {font-family: Arial, Helvetica, sans-serif; font-style:normal; font-weight:600;}

.copyright_menu:not(:last-of-type):after {
    content:' | ';
}

.copyright_menu a{
    color:#BAC2C6;
}

.copyright_menu a:hover{
    color:#ffffff;
}




header{
position: initial;
background-color:initial !important;
}


#menu-header header{
	position: fixed;

}

header.sticky{
background-color:initial;
}

#menu-header header.sticky{
background-color:#283842 !important;
}






/*

a.button_intro, .button_intro {
   color: 
#fff !important;
background: #646444;
   
}

*/


#menu-header header {
    height: 70px;
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

#layerslider {
   margin-top:70px;
}

}











/*-------------------------TEMPLATE WITH NEW COLORS --------11/11/2019------------------*/



/*
.container {

background-color:#111111;

}

.row .col-md-12 {

background-color:#111111;

}


#home_feat_1 .container {

background-color:#111111;
}
*/


a.button_intro, .button_intro {
	#fff !important;
	background: #FFAE00;    
}



body{
color:#ffffff;
background-color:#111111;

}

.container_white_bg {

background-color:#111111;

}



h1, h2, h3 {

color:#FFAE00;
}

h4 {
color:#FFFFFF;
}


a {
    color:#FFAE00;   
}

a :hover{
    color:#FFFFFF !important;   
}


div a :hover{
    color:#FFFFFF !important;   
}




 /* unvisited link */
a:link {
  color: #FFAE00;
}

/* visited link */
a:visited {
  color: #FFAE00;
}

/* mouse over link */
a:hover {
  color: #FFFFFF;
}

/* selected link */
a:active {
  color: #FFFFFF;
} 






.news-list-date {
   background-color:#FFAE00 !important;
   color:#111111;
   font-weight:600;
}



a.button_intro, .button_intro {
   
    font-weight: 600;
   
}



#owl-example .item {
 background-color:#111111;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}




.tabs nav a {

	color:#FFAE00;  

}




.tabs nav li.tab-current::before, .tabs nav li.tab-current::after {
    background:#FFAE00;
}

.tabs nav li.tab-current {
    border: 1px solid #FFAE00;
    border-bottom-color: rgb(17, 17, 17);
    box-shadow: inset 0 2px  #FFAE00;   
}


footer {

background-color:#333333;
}



.text_custom_boxes {
    
    background-color:#333333;
border: 1px solid
    #DCE3EA;
    border-radius: 0px;
}




.navcontainer ul li a {
   color:#FFAE00 !important;
   background-color:#333333 !important;   
}


.strip_all_courses_list {
background-color:#111111;
}



.text_custom_boxes_almost_white_bg {
background-color:#111111;
}


#cssmenu {

background-color: #AFAFAF;
}

#cssmenu ul ul li a  {

background-color: #AFAFAF !important;
}

#cssmenu ul ul li a  {

color: #000000 !important;
}

#cssmenu ul li a  {

color: #000000 !important;
}


.box_personnel p {
color:#ffffff;
background-color:#111111;

}


.box_personnel  {
background-color:#111111;
border:0px;
}



.element3cols  > .col1 {
background-color:#111111 !important;
}

.course_list_desc  p{

color:#ffffff;
}


tr.even td.sorting_1 {
    background-color:#606060 !important;
}

tr.odd td.sorting_1 {
    background-color:#7A7A7A !important;
}

tr.even  {
    background-color: grey !important;
}

tr.odd  {
    background-color: #111111 !important;
}


#cssmenu.small-screen .submenu-button {
    
    background-color: initial !important;
}


.contenttable-2 tr:nth-child(2n) td {
    background-color: #6c6767 !important;
}

.contenttable-2 tr:nth-child(2n+1) td {
    background-color: #111111 !important;
}



.tucrepositoryresult ol li {
   background-color: initial !important;
}






/*END-------------------------TEMPLATE WITH NEW COLORS --------11/11/2019------------------*/



